.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #0066CC;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.SpecTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: uppercase;
}
.Spec_Body_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.Spec_Body_bold_Subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
}
.Spec_Body_Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}
.copy_no_cap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 9pt;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-align: left;
	white-space: normal;
}
